-- html bindings

vis:map(vis.modes.INSERT, '<C-b>', function()
	vis:feedkeys('<b></b><++><Escape>b3hi')
end)

vis:map(vis.modes.INSERT, '<C-i>', function()
	vis:feedkeys('<i></i><++><Escape>b3hi')
end)

vis:map(vis.modes.INSERT, '<C-p>', function()
	vis:feedkeys('<p></p><++><Escape>b3hi')
end)

vis:map(vis.modes.INSERT, '<C-c>', function()
	vis:feedkeys('<code></code><++><Escape>2b2hi')
end)